arrangers:
- link: artist/10713
  names:
    en: Takeshi Kobayashi
    ja: 小林武史
- link: artist/9615
  names:
    en: Keiji Katayama
    ja: 片山圭司
- link: artist/403
  names:
    en: Nobuhiko Kashiwara
    ja: 樫原伸彦
- link: artist/629
  names:
    en: Toshiyuki Watanabe
    ja: 渡辺俊幸
catalog: LC28-5100
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/2340
  names:
    en: Kyohei Tsutsumi
    ja: 筒美京平
- link: artist/9615
  names:
    en: Keiji Katayama
    ja: 片山圭司
- link: artist/5494
  names:
    en: Takashi Tsushimi
    ja: 都志見隆
- link: artist/629
  names:
    en: Toshiyuki Watanabe
    ja: 渡辺俊幸
covers: []
discs:
- disc_length: '22:15'
  name: Disc 1
  tracks:
  - names:
      Japanese: 涙の半分
    track_length: '4:27'
  - names:
      Japanese: Rolling Night
    track_length: '3:19'
  - names:
      Japanese: WARRIOR
    track_length: '3:47'
  - names:
      Japanese: 雨のハイウェイ
    track_length: '4:29'
  - names:
      Japanese: UNCHAINED HEART
    track_length: '3:57'
  - names:
      Japanese: 夕暮れ
    track_length: '1:37'
  - names:
      Japanese: 幸福なとき
    track_length: '2:21'
  - names:
      Japanese: マリン・ステージ
    track_length: '2:09'
  - names:
      Japanese: 楽しいキャンパス
    track_length: '1:56'
  - names:
      Japanese: 募る不安
    track_length: '2:10'
  - names:
      Japanese: 一人ぼっちのえり子
    track_length: '2:29'
  - names:
      Japanese: 心の支え
    track_length: '2:23'
  - names:
      Japanese: 負けるなえり子
    track_length: '2:33'
  - names:
      Japanese: 不幸の足音
    track_length: '2:09'
  - names:
      Japanese: 悲しみを乗り越えて
    track_length: '2:28'
link: album/64291
lyricists:
- link: artist/7731
  names:
    en: Shun Taguchi
    ja: 田口俊
- link: artist/30966
  names:
    en: Shinji Moriyama
    ja: 森山進治
media_format: Cassette
meta:
  added_date: 2016-12-30T16:09
  edited_date: 2022-09-15T09:28
  fetched_date: 2026-01-07T20:56
  ttl: 86400
  visitors: 1613
name: LEGENDARY IDOL ERIKO Vol.1
names:
  en: LEGENDARY IDOL ERIKO Vol.1
  ja: アイドル伝説えり子 <Vol.1> 栄光をめざせ!
  ja-latn: Idol Densetsu Eriko <Vol.1> Eikou wo Mezase!
notes: 'Lyrics: Shun Taguchi (01), Kaoru Asaki/麻木かおる (02, 03), Shinji Moriyama (04,
  05)

  Composition: Kyohei Tsutsumi (01), Keiji Katayama (02, 03), Takashi Tsushimi (04,
  05), Toshiyuki Watanabe (06~15)

  Arrangement: Takeshi Kobayashi (01), Keiji Katayama (02, 03), Nobuhiko Kashiwara
  (04, 05), Toshiyuki Watanabe (06~15)

  Vocals: Eriko Tamura (01), Maiko Hashimoto (02, 04, 05), Masahiko Arimachi (02,
  03)'
organizations:
- &id001
  link: org/67
  names:
    en: FUTURELAND
    ja: FUTURELAND
    ja-latn: FUTURELAND
  role: label
- link: org/19
  names:
    en: Toshiba EMI Ltd.
    ja: 東芝EMI株式会社
    ja-latn: Toshiba EMI Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/19/64291/64291-1483143007.jpg
picture_small: https://medium-media.vgm.io/albums/19/64291/64291-1483143007.jpg
picture_thumb: https://thumb-media.vgm.io/albums/19/64291/64291-1483143007.jpg
platforms:
- Series
products:
- link: product/6741
  names:
    en: Legendary Idol Eriko
    ja: アイドル伝説えり子
    ja-latn: Idol Densetsu Eriko
publish_format: Commercial
publisher: *id001
related:
- catalog: XT10-2322
  link: album/117021
  names:
    en: Locomotion Dream / ERIKO TAMURA
    ja: ロコモーション・ドリーム / 田村英里子
    ja-latn: Locomotion Dream / ERIKO TAMURA
  type: anime
- catalog: ZX10-6322
  link: album/120127
  names:
    en: Locomotion Dream / ERIKO TAMURA
    ja: ロコモーション・ドリーム / 田村英里子
    ja-latn: Locomotion Dream / ERIKO TAMURA
  type: anime
- catalog: LC10-2017
  link: album/84752
  names:
    en: UNCHAINED HEART / Maiko Hashimoto
    ja: UNCHAINED HEART / 橋本舞子
    ja-latn: UNCHAINED HEART / Maiko Hashimoto
  type: anime
- catalog: LX10-2017
  link: album/72309
  names:
    en: UNCHAINED HEART / Maiko Hashimoto
    ja: UNCHAINED HEART / 橋本舞子
    ja-latn: UNCHAINED HEART / Maiko Hashimoto
  type: anime
- catalog: LD32-5100
  link: album/51411
  names:
    en: LEGENDARY IDOL ERIKO Vol.1
    ja: アイドル伝説えり子 <Vol.1> 栄光をめざせ!
    ja-latn: Idol Densetsu Eriko <Vol.1> Eikou wo Mezase!
  type: anime
- catalog: ZX10-6390
  link: album/120129
  names:
    en: Suki yo / ERIKO TAMURA
    ja: 好きよ / 田村英里子
    ja-latn: Suki yo / ERIKO TAMURA
  type: anime
- catalog: XT10-2390
  link: album/117832
  names:
    en: Suki yo / ERIKO TAMURA
    ja: 好きよ / 田村英里子
    ja-latn: Suki yo / ERIKO TAMURA
  type: anime
- catalog: CT32-5521
  link: album/58906
  names:
    en: May be Dream / Eriko Tamura
    ja: メイ・ビー・ドリーム / 田村英里子
    ja-latn: May be Dream / Eriko Tamura
  type: anime
- catalog: LD32-5108
  link: album/51440
  names:
    en: LEGENDARY IDOL ERIKO <Vol.2>
    ja: アイドル伝説えり子 <Vol.2> 燃やせ! 青春
    ja-latn: Idol Densetsu Eriko <Vol.2> Moyase! Seishun
  type: anime
- catalog: ZX10-6415
  link: album/120125
  names:
    en: Honki / ERIKO TAMURA
    ja: 真剣 / 田村英里子
    ja-latn: Honki / ERIKO TAMURA
  type: anime
release_date: '1989-05-10'
release_events: []
release_price:
  currency: JPY
  price: 2637.0
reprints:
- catalog: LD32-5100
  link: album/51411
  note: ''
vgmdb_link: https://vgmdb.net/album/64291?perpage=99999
vocals:
- link: artist/17767
  names:
    en: Eriko Tamura
    ja: 田村英里子
- link: artist/10544
  names:
    en: Maiko Hashimoto
    ja: 橋本舞子
- link: artist/8681
  names:
    en: Masahiko Arimachi
    ja: 有待雅彦
votes: 0
